{% extends appTheme.getTheme~'/base.html.twig' %}
{% from "default/macros/form.html.twig" import input_field %}

{% block title %}{% trans %}Réinitialisation du mot de passe{% endtrans %}{% endblock %}

{% block body %}

    <div class="container">
        <h1>{% trans %}Déverrouiller votre compte{% endtrans %}</h1>

        {% include appTheme.getTheme~'/utils/messages.html.twig' %}

        {{ form_start(unlockForm, {'attr': {'class': 'form-custom'}}) }}
            <div class="inputs-wrapper">
                {{ input_field(unlockForm.unlockKey) }}
            </div>

            <div class="flex-container align-right">
                {{ form_row(unlockForm.send, {'attr': {'class': 'border-button'}}) }}
            </div>
        {{ form_end(unlockForm) }}
    </div>
{% endblock %}
